[urls]
n0=1:mIRC WebsiteURL:http://www.mirc.com
n1=2:mIRC Message BoardURL:http://trout.snt.utwente.nl/ubbthreads/ubbthreads.php
n2=3:mIRC LinksURL:http://www.mirc.com/links.html
n3=4:IRChelp.org WebsiteURL:http://www.irchelp.org/
n4=5:SearchIRC.com WebsiteURL:http://www.searchirc.com/
n5=6:Netsplit.de WebsiteURL:http://irc.netsplit.de/networks/
n6=?:www.zerofuzion.netURL:www.zerofuzion.net
n7=?:http://raphael.p.free.fr/blogURL:http://raphael.p.free.fr/blog
n8=?:http://view.break.com/388549URL:http://view.break.com/388549
n9=?:http://www.cyberpresse.ca/article/20071027/CPACTUALITES/71027003/1019/CPACTUALITESURL:http://www.cyberpresse.ca/article/20071027/CPACTUALITES/71027003/1019/CPACTUALITES
n10=?:http://www.irchighway.net/modules.php?name=RulesURL:http://www.irchighway.net/modules.php?name=Rules
n11=?:http://invision.virtuallysurreal.netURL:http://invision.virtuallysurreal.net
n12=?:http://www.i-n-v-i-s-i-o-n.comURL:http://www.i-n-v-i-s-i-o-n.com
n13=?:http://xmog.capellan.us/Invision/Invision2b3515.November07.Incl.mIRC63.exeURL:http://xmog.capellan.us/Invision/Invision2b3515.November07.Incl.mIRC63.exe
n14=?:http://xmog.capellan.us/Invision/i2b3515.exeURL:http://xmog.capellan.us/Invision/i2b3515.exe
n15=?:http://xmog.capellan.us/Invision/Invision2b3515.November07.Update.exeURL:http://xmog.capellan.us/Invision/Invision2b3515.November07.Update.exe
n16=?:http://xmog.capellan.us/Invision/Invision2b3515.November07.WhatsNew.txtURL:http://xmog.capellan.us/Invision/Invision2b3515.November07.WhatsNew.txt
n17=?:http://wiki.xda-developers.com/index.php?pagename=HTC_Blueangel_WM6_WizzardMainURL:http://wiki.xda-developers.com/index.php?pagename=HTC_Blueangel_WM6_WizzardMain
n18=?:www.darkengine.netURL:www.darkengine.net
n19=?:http://www.specialk.fr/index.php?section=7&page=1URL:http://www.specialk.fr/index.php?section=7&page=1
n20=?:http://passerelle.centris.ca/redirect2.aspx?CodeDest=REMAX&NoMls=CQ0704086&Source=WWW.SIA.CA&Lang=URL:http://passerelle.centris.ca/redirect2.aspx?CodeDest=REMAX&NoMls=CQ0704086&Source=WWW.SIA.CA&Lang=
n21=?:http://passerelle.centris.ca/redirect2.aspx?CodeDest=LACAPITALE&NoMls=CQ0704054&Source=WWW.SIA.CA&Lang=URL:http://passerelle.centris.ca/redirect2.aspx?CodeDest=LACAPITALE&NoMls=CQ0704054&Source=WWW.SIA.CA&Lang=
n22=?:http://passerelle.centris.ca/redirect2.aspx?CodeDest=LACAPITALE&NoMls=CQ0705161&Source=WWW.SIA.CA&Lang=URL:http://passerelle.centris.ca/redirect2.aspx?CodeDest=LACAPITALE&NoMls=CQ0705161&Source=WWW.SIA.CA&Lang=
n23=?:http://passerelle.centris.ca/redirect2.aspx?CodeDest=REMAX&NoMls=CQ0704229&Source=WWW.SIA.CA&Lang=URL:http://passerelle.centris.ca/redirect2.aspx?CodeDest=REMAX&NoMls=CQ0704229&Source=WWW.SIA.CA&Lang=
n24=?:http://passerelle.centris.ca/redirect2.aspx?CodeDest=REMAX&NoMls=CQ0702824&Source=WWW.SIA.CA&Lang=URL:http://passerelle.centris.ca/redirect2.aspx?CodeDest=REMAX&NoMls=CQ0702824&Source=WWW.SIA.CA&Lang=
n25=?:http://tipitou.blogspot.comURL:http://tipitou.blogspot.com
n26=?:http://www.efrance.fr/wquizzURL:http://www.efrance.fr/wquizz
